const { Sequelize } = require("sequelize");

module.exports = (sequelize) => {
  const Test = sequelize.define('Test', {
    title: {
      type: Sequelize.STRING,
      null: false,
    },
    description: {
      type: Sequelize.STRING,
      null: true,
    }
  },
  {
    tableName: 'tests'
  });
  return Test;
};
